.submenu {
  display: none;
}

.single-default-news::before {
  height: 18%;
}

.headertext h1{
  font-size:1.5rem;
  color:#5c5c5c;
  padding-bottom: 4px;
  padding-top: 10px;
}

.single-footer-widget .latest-news-media .content p {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 0;
  margin-top: 8px;
  color: #ffffff !important;
  font-weight: 500;
  font-family: "Heebo", sans-serif;
}

.single-fashion-news .news-content a {
  color: #ffffff !important;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 0;
  font-weight: 500;
  font-family: "Heebo", sans-serif;
}

.title_overlay{
  font-size: 20px;
  line-height: 1.5;
  margin-top: 8px;
  font-weight: 500;
  font-family: "Heebo", sans-serif;
}
.title_overlay a{
  color: #ffffff !important;
}
.footer-latest-news-list a{
  color: #ffffff !important;
}

.sinmun-nav nav .navbar-nav .nav-item a {
  margin-left: 8px;
  margin-right: 8px;
}

.get_quote{
  display: none;
}

.author_bio h3{
  padding-top:30px
}

.bio_picture {
  top: 80px !important;
}

.all-news-ads {
  text-align: center;
}

.all-news-ads img {
  width:100%;
  max-width: 1150px;
}
.footer_social_adjust {
  top: 9px;
  position: relative;
}
.single-default-news .news-content {
  background-color: #00000060;
}
#rate_button_link {
  width: 306px;
  height: 130px;
  text-align: center;
  margin: auto;
  font-size: 16px;
  font-weight: bold;
  color: black;
  padding-top: 5px;
}

.check_rates_button {
  color: #ffffff;
  background-color: #ff3838;
  font-size: 18px;
  border-radius: 6px;
  padding: 10px 25px;
  line-height: 24px;
  cursor: pointer;
  border:none;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 12px 0px;
}
.check_rates_button:hover {
  color: #ffffff;
  background-color: #fd6d6d;
}

.pre_approved_button {
  color: #ffffff;
  background-color: #FF7D0E;
  font-size: 18px;
  border-radius: 6px;
  padding: 10px 25px;
  line-height: 24px;
  cursor: pointer;
  border:none;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 4px 12px 0px;
}
.pre_approved_button:hover {
  color: #ffffff;
  background-color: #ff993f;;
}

.headerbar {
  padding-top: 18px;
  padding-bottom: 6px;
}
@media (max-width: 1399px) and (min-width: 992px) {
  #rate_button_link {
    max-width: 216px;
  }
}

@media (max-width: 992px) {
  .headertext h1{
    padding-top: 10px;
  }
  .breaking-news{
    display: none !important;
  }
  .submenu {
    display: flex;
    overflow: auto;
    padding:10px;
  }
  .submenu div{
    background: #bebebe;
    border-radius: 15px;
    padding: 0 10px;
    margin: 0 4px;
    white-space: nowrap;
  }
  .ptb-40 {
        padding-top: 0;
  }
  .get_quote{
    margin: 0 auto;
    display: block;
    height: 55px;
  }
  .get_quote a{
    color: white !important;
    margin: 0 10px  !important;
    max-width: 170px !important;
  }
  .mean-container .mean-nav ul {
    max-height: inherit  !important;
  }
  .bio_picture {
    top: 0 !important;
  }
  .headerbar {
    padding-top: 10px;
    padding-bottom: 0;
  }
  .headertext h1 {
      padding-top: 0;
      padding-bottom: 0;
  }
}


